#ifndef MARS_MHadroness
#define MARS_MHadroness

#ifndef MARS_MParContainer
#include "MParContainer.h"
#endif

class MHadroness : public MParContainer
{
private:
    Double_t fHadroness; // [0,1] Hadroness

public:
    MHadroness(const char *name=NULL, const char *title=NULL);

    void Reset();

    virtual void Print(Option_t *opt=NULL) const;

    Double_t GetHadroness() const { return fHadroness; }
    void     SetHadroness(Double_t h) { fHadroness = h; }

    ClassDef(MHadroness, 1) // Storage Container for the hadroness
};

#endif
